Bug 72026 - octave should depend on lapack, blas and libf2c packages
Summary: octave should depend on lapack, blas and libf2c packages
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-20 19:42 UTC by petrosyan
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-20 22:24:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2002-08-20 19:42:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
when I install octave via up2date (up2date octave) it does not install lapack,
blas and libf2c packages which are required by octave

Version-Release number of selected component (if applicable):
2.1.36-8

How reproducible:
Always

Steps to Reproduce:
1.install "Personal Desktop" edition of (null)
2.lapack, blas and libf2c rpms are not install by default in "Personal Desktop
version.
3.install octave via "up2date octave"
4.the required libraries (lapack, blas and libf2c) are not installed

Comment 1 Trond Eivind Glomsrxd 2002-08-20 20:19:57 UTC
That would be an up2date problems

Comment 2 Adrian Likins 2002-08-20 22:24:30 UTC
actually, an rpm problem...

fixed in rpm cvs.

Comment 3 petrosyan 2002-12-12 18:41:08 UTC
fixed in RHL 8.0


Note You need to log in before you can comment on or make changes to this bug.